<?xml version="1.0" encoding="utf-8"?>
<meta>
<standardversion>http://opendata.gosmonitor.ru/standard/3.0</standardversion>
<identifier>7308001730-perechen</identifier>
<title>Перечень структурных подразделений Администрации муниципального образования "Кузоватовский район"</title>
<description>Первоначальные данные.</description>
<creator>Кузоватовский район</creator>
<created>20150403</created>
<modified>20161006</modified>
<subject> Общественные организации, Общественные организации</subject>
<format>xml</format>
<data><dataversion>
<source>http://opendata.ulgov.ru/7308001730-perechen/data-20161006T155657-structure-20161006T155657.xml</source>
<created>20161006T155657</created>
<provenance>Перечень структурных подразделений Администрации муниципального образования "Кузоватовский район"</provenance>
<valid>20161006</valid>
<structure>20161006T155657</structure>
</dataversion><dataversion>
<source>http://opendata.ulgov.ru/7308001730-perechen/data-20160201T165014-structure-20160201T165014.xml</source>
<created>20160201T165014</created>
<provenance>Перечень структурных подразделений Администрации муниципального образования "Кузоватовский район"</provenance>
<valid>20160201</valid>
<structure>20160201T165014</structure>
</dataversion><dataversion>
<source>http://opendata.ulgov.ru/7308001730-perechen/data-20151006T165729-structure-20151006T165729.xml</source>
<created>20151006T165729</created>
<provenance>Перечень структурных подразделений Администрации муниципального образования "Кузоватовский район"</provenance>
<valid>20151006</valid>
<structure>20151006T165729</structure>
</dataversion><dataversion>
<source>http://opendata.ulgov.ru/7308001730-perechen/data-20150403T113702-structure-20150403T113702.xml</source>
<created>20150403T113702</created>
<provenance>Перечень структурных подразделений Администрации муниципального образования "Кузоватовский район"</provenance>
<valid>20150403</valid>
<structure>20150403T113702</structure>
</dataversion></data>
<structure><structureversion>
<source>http://opendata.ulgov.ru/7308001730-perechen/structure-20161006T155657.xsd</source>
<created>20161006T155657</created>
</structureversion><structureversion>
<source>http://opendata.ulgov.ru/7308001730-perechen/structure-20160201T165014.xsd</source>
<created>20160201T165014</created>
</structureversion><structureversion>
<source>http://opendata.ulgov.ru/7308001730-perechen/structure-20151006T165729.xsd</source>
<created>20151006T165729</created>
</structureversion><structureversion>
<source>http://opendata.ulgov.ru/7308001730-perechen/structure-20150403T113702.xsd</source>
<created>20150403T113702</created>
</structureversion></structure>
<publisher>
<name>Фадеева Светлана Владимировна</name>
<phone>884-237-2-19-51</phone>
<mbox>sait-kuz@mail.ru</mbox>
</publisher>
</meta>